main > * {
	position: relative;
}

.products-list {
	word-wrap: break-word;
}



.products-list .side-block {
    position: absolute;
    top: 0;
    bottom: 0;
	width: 58px;
    background: #9F1414;
    overflow: hidden;
	writing-mode: vertical-lr;
}

.products-list .side-block.side-block-left {
    left: calc(-58px * 3);
}
.products-list .side-block.side-block-right {
    right: calc(-58px * 3);
}


.products-list .side-block .text {
	position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    font-family: "Uni Sans";
    font-weight: 900;
    font-size: 3rem;
    line-height: 58px;
    color: #FFFFFF;
    white-space: nowrap;
    transform: rotate(180deg);
    white-space: nowrap;
}
.products-list .side-block .text-1 {
	color: #F2B123;
}







.products-list .item {
	position: relative;
	background-color: #272727;
}
.products-list .item::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	display: block;
	height: 60%;
	background: linear-gradient(0deg, rgba(242, 177, 35, 0.75) 0%, rgba(36, 36, 36, 0) 100%);
	opacity: 0;
	transition: opacity .3s;
}

.products-list .item .item-block {
	z-index: 2;
}



.products-list .picture-block {}

.products-list .picture {
	position: relative;
	z-index: 2;
	display: block;
	height: 284px;
	object-fit: contain;
	opacity: 1;
	transition: opacity 0.25s;
}
.products-list .detail-picture {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	display: block;
	height: 284px;
	object-fit: contain;
	opacity: 0;
	transition: opacity 0.5s;
}

.products-list .detail-video {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	display: block;
	height: 284px;
	object-fit: contain;
	opacity: 0;
	transition: opacity 0.25s;
}

.products-list .item:hover .picture-block.is-detail-picture .picture {
	opacity: 0;
}
.products-list .item:hover .picture-block.is-detail-picture .detail-picture {
	opacity: 1;
}
.products-list .item:hover .picture-block.is-detail-picture .detail-video {
	opacity: 1;
}



.products-list .title {
	font-family: "Uni Sans";
	font-weight: 900;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #FFFFFF;
	text-decoration: none;
}

.products-list .text {
	color: #969696;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
}

.products-list .date {
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
	color: #969696;
}





.products-list .btn {
	max-width: none;
	background: #F2B123;
	box-shadow: 0px 9px 14px 0px #00000040;
	color: #272727;
}
.products-list .btn:hover {
    background: #FFFFFF;
    border-color: #FFFFFF;
}



.products-list .prop-size-block {}

.products-list .prop-size-block .prop-size-item {
	background-color: transparent;
}
.products-list .prop-size-block .prop-size-item .value {
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.2;
	color: #FFFFFF;
	text-transform: uppercase;
}





.products-list .item:hover::after {
	opacity: 1;
}



@media screen and (max-width: 1599px) {

	.products-list .side-block.side-block-left {
		left: calc(-58px * 2);
	}
	.products-list .side-block.side-block-right {
		right: calc(-58px * 2);
	}

}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

	.products-list {
		padding: 0 4rem;
	}

	.products-list .side-block.side-block-left {
		left: calc(-58px * 0);
	}
	.products-list .side-block.side-block-right {
		right: calc(-58px * 0);
	}


	.products-list .picture {
		height: 260px;
	}
	.products-list .detail-picture {
		height: 260px;
	}


	.products-list .btn {
		padding: 10px;
	}

}
@media screen and (max-width: 991px) {

	.products-list {
		padding: 0 3.5rem;
	}

	.products-list::before {
		top: 16px;
		border-width: 10px;
	}


	.products-list .side-block {
		width: 48px;
	}

	.products-list .side-block.side-block-left {
		left: calc(-58px * 0);
	}
	.products-list .side-block.side-block-right {
		right: calc(-58px * 0);
	}

	.products-list .side-block .text {
		font-size: 2.5rem;
		line-height: 48px;
	}


	.products-list .picture {
		height: 160px;
	}
	.products-list .detail-picture {
		height: 160px;
	}

	.products-list .title {
		font-size: 1.125rem;
	}

	.products-list .text {
		font-size: .875rem;
	}

	.products-list .date {
		font-size: .875rem;
	}

	.products-list .btn {
		padding: 13px 18px;
		font-size: 1.125rem;
	} 

}
@media screen and (max-width: 767px) {

	.products-list {
		padding: 0 2.5rem;
	}

	.products-list .side-block {
		width: 32px;
	}

	.products-list .side-block.side-block-left {
		left: 12px;
	}
	.products-list .side-block.side-block-right {
		right: 12px;
	}

	.products-list .side-block .text {
		font-size: 1.75rem;
		line-height: 32px;
	}



	.products-list .picture {
		height: 120px;
	}
	.products-list .detail-picture {
		height: 120px;
	}

	.products-list .title {
		font-size: 1rem;
	}

}
@media screen and (max-width: 575px) {

	.products-list {
		padding: 0 2rem;
	}

	.products-list .side-block {
		width: 24px;
	}

	.products-list .side-block.side-block-left {
		left: 12px;
	}
	.products-list .side-block.side-block-right {
		right: 12px;
	}

	.products-list .side-block .text {
		font-size: 1.25rem;
		line-height: 24px;
	}


	.products-list .picture-block {
		max-height: 160px;
	}
	.products-list .picture {
        height: 100%;
		object-fit: cover;
		object-position: center;
    }
	.products-list .detail-picture {
		height: 100%;
	}

	.products-list .title {
		font-size: .875rem;
	}

}
@media screen and (max-width: 399px) {

    .products-list .picture {
        height: 120px;
    }
	.products-list .detail-picture {
		height: 120px;
	}

	.products-list .title {
		font-size: .75rem;
	}

}